Subject: HPL M/P Worksheet: Kinder Texas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 06:14:00 -0800 (PST)

Hello,

Please prepare an HPL M/P per terms of the attached credit worksheet.  The 
timetable on this is immediate.  Please copy me with the draft by e-mail once 
the contract is prepared.

Also, please prepare an assignment document to move trades (NA0376 and 
NU2813) from Cannon Interests Houston to Kinder Morgan Texas Pipeline, Inc.  
It should be noted within the assignment document that these trades are 
assumed under the Kinder M/P (yet to be entered into) and that it is these 
credit terms that should apply, not those of the original confirmation.

Everyone has agreed to be flexible on all this in order to wrap this up by 
Friday.  Thanks

Thanks
brant